/* CSS Reset */
*
	{
	margin: 0;	
	padding: 0;
	box-sizing: border-box;
	}

#sidebar
	{
	display: none;
	position: fixed;
	z-index: 2;
	min-height: 200vh ;
	}

#floating
	{
	display: none;
	position: fixed;
	z-index: 3;
	background-image: url(./images/lettering.jpg);
	background-position: center center; 
	}

#landing
	{
	background-image: url(./images/bg1.jpg);
	background-position: center center; 
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: auto 100vh;
	}



#footer
	{
	background-image: url(./images/bg1.jpg);
	background-position: center center; 
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: auto 100vh;
	font-family: "questrial";
	}

@media (min-width : 900px)
	{
	.card-header
		{
		padding-top: 1%;
		padding-bottom: 1%;	
		}	
	}

@media (min-width : 1440px)
	{
	.card-header
		{
		padding-top: 5%;
		padding-bottom: 5%;	
		}	
	}

/* Background Overrides */
.bg-dark
	{
	background-color:#1A3A69 !important;	
	}

.bg-light
	{
	background-color: #F9F0E2 !important;
	}

.bg-warning
	{
	background-color: #FBAC3A !important;	
	}

.bg-primary
	{
	background-color: #5FAB95 !important;	
	}

.bg-secondary
	{
	background-color: #8E8B7E !important;	
	}

.bg-info
	{
	background-color: #5FAB95 !important;
	}

.bg-danger
	{
	background-color: #F04E46 !important;
	}

/* Font and Texts */
#sidebar-title
	{
	font-family: "bebas neue";
	font-weight: bold;
	}

#text-1
	{
	font-size: 5rem ;
	}

#text-2
	{
	font-size: 2.5rem ;
	}

#text-3
	{
	font-size: 1.0rem ;
	letter-spacing: 0.25rem;
	}

#hotlinks
	{
	font-family: "Questrial";
	font-weight: bold;
	letter-spacing: 0.5rem;
	font-size: 0.5rem;
	}

 @media (min-width: 992px) 
 {
   #paragraph
   	{
   	font-size: 20px;
   	}
 }
#paragraph
	{
	font-family: "Questrial";
	color: #F9F0E2;
	}

/*navbar mobile stylings*/
.navbar-brand
	{
	color: #F9F0E2;
	font-family: "bebas neue";
	margin-left: 25px;
	letter-spacing: 0.30rem;
	}

#navbarNav
	{
	color: #F9F0E2;
	font-family: "bebas neue";
	letter-spacing: 0.2rem;
	}

#about-me-text
	{
	display: block;
	vertical-align: top;
	justify-content: center;
	margin-top: 0%;
	margin-bottom: 3rem;
	text-align: center;
	border-radius: 50px;
	padding: 5rem 2rem;
	}

#proj-catalog
	{
	font-family: "Questrial";
	transition: transform .7s ease;
	}

	#proj-catalog:hover
		{
		font-family: "Questrial";
		transition: 0.25s;
		transform: scale(1.05);
		}

		.child {
		    align-self: flex-end;
		    width: 100px;
		    height: 100px;
		    transition: transform .7s ease;
		    animation-duration: 1s;
		    animation-iteration-count: infinite;
		    transform-origin: bottom;
		}
		.bounce:hover {
		    animation-name: bounce;
		    animation-timing-function: ease;
		}
		@keyframes bounce {
		  0%   { transform: translateY(0); }
		  50%  { transform: translateY(-10px); }
		  100% { transform: translateY(0); }
		}


#soclinks-mobile
	{
	padding: 0;
	position: sticky;
/*	left: 10px;
	bottom: 10px;*/
	bottom: 0px;
	z-index: 3;
	}

/*BUTTONS OVERRIDE*/
.btn-outline-secondary
	{
	background-color: #8E8B7E ;
	border: none;
	border-radius: 15px;
	}

.btn-home:hover
	{
	background-color: #1A3A69 !important;
	transition: 0.25s;
	}

.btn-about:hover
	{
	background-color: #5FAB95 !important;
	transition: 0.25s;
	}

.btn-proj:hover
	{
	background-color: #FBAC3A !important;
	transition: 0.25s;
	}

.btn-contact:hover
	{
	background-color: #F04E46 !important;
	transition: 0.25s;
	}

.btn-send:hover
	{
	background-color: #F04E46 !important;
	color: white;
	transition: 0.25s;
	}


/*FORM GROUP OVERRIDES*/
.form-control , .input-group-text , .btn-send
	{
	border-radius: 25px;
	}

.card
	{
	border-radius: 25px;
	}

/*PRODUCT CARD*/
#card
{
  background-color: #F4D1AE !important;
  color:#12263A ; 
  transition: transform .7s ease;

}

#card:hover
  {
  background-color: #1A3A69 !important;
  color:  white !important;  
  transition: 0.25s;
  transform: scale(1.05);
  font-family: "Questrial";

  }

 #bildr
 {
 	font-family: "Questrial";
 }

 #folio
 	{
 		border-radius: 25px;
 		
 	}